@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu  Regular'), local('Ubuntu-Regular'), url(../font/Ubuntu-Regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'UniversCondensed';
  font-style: normal;
  font-weight: 600;
  src: local('Univers Condensed  SemiBold'), local('OpenSans-SemiBold'), url(../font/Univers-Condensed.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{color:#444; font-family:OpenSans; font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
.clearfix{clear:both}
p{ margin-bottom:0.875rem;color: #666666;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:24px 0 8px 0; display:block;font-weight: 600;position: relative;font-family: UniversCondensed;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}
p strong{color: #333;display: inline-block;padding: 0.25rem 0;}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#fff;}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1140px;}
#etw_logo{ height:auto; float:left; margin:1.15rem 1rem 1rem 0; clear:left;}

/*language*/
.language_box{width: 100%;background:#f0f0f0;height: 36px;}
#etw_language {
    max-width: 1140px;
    width: 96%;
	margin: auto;
    text-align: right;
	line-height: 28px;
}
#etw_language .dropdown-item {
    display: inline-block;
    width: auto;
    font-size: 0.875rem;
   	padding: 0 0 0 1rem;
    color: #000;
    font-weight: 400;
}
#etw_language .dropdown-item:hover{color: #333;background: none;}
.wrapper{width: 96%;max-width: 1140px;margin: 0 auto;}

/*menu*/
.top-nav{ width:auto; margin-top:3.5rem;line-height: 24px;float: right;}
.navbar{ padding:0;max-width: 1140px;margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav>li{margin-left: 2.75rem;}
.navbar-light .navbar-nav a.nav-link{color:#1c1c1c; padding:0 0 0.5rem; margin: 0;font-size:1rem;position:relative;font-weight: 600;}
.navbar-light .navbar-nav li a.nav-link:before{content: "";position: absolute;width: 100%;left:0;bottom:0px;height: 3px;background: #089411;transform: scale(0);transition: all .2s;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav li a.nav-link:hover:before{transform: scale(1)}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#089411;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #089411}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#089411;}
.dropdown-item:hover,.dropdown-item.dq{color:#089411;}
.navbar-expand-lg .navbar-nav .dropdown-menu {top: 28px;line-height: 1.5rem;width: auto;border-top:2px solid #089411;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #000;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #089411;}
.dropdown-item:active{color: #089411;background: #f8f9fa;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #089411;}
@media (max-width: 1250.98px) { 
	#etw_logo{width: 18%;margin-right: 0;}
}
@media (max-width: 1199.98px) { 
  #etw_logo{ padding-left:0.6rem;width: auto;}
	#headerin{padding: 0 0.5rem;}
}

@media (max-width: 991.98px) {
	.navbar-light .navbar-nav>li{margin-left: 0;}
#etw_logo{margin: 0.5rem 0.5rem 0.625rem 0px;}
#header{position:inherit;height: auto;border-bottom: 2px solid #0d4e2e;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;margin-top: 0;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:0.875rem; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #00498f;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#10831b; font-size:1.6rem; margin:1.5rem 0.5rem 0 0.75rem;}
#quicknav{display: none;}
}

/****header  END****/

/****banner****/
#etw_banner{width:100%;height:auto;margin:0 auto;position:relative;}
.banner_txt {position: absolute;left:50%;top:0;margin: 0 auto;width: 1140px;margin-left: -570px;}
.bannerinfo{width:54%;left:0;padding:1.25rem 1.25rem 0rem 0; color:#000;margin-top: 6%;}
.banner_txt h1{font-size:1.875rem; line-height:2.5rem; color:#fff;padding-top: 1rem;padding-bottom:15px;font-weight: 600;text-shadow: 0 0 10px #333;text-transform: uppercase;}
.banner_txt p{font-size:1.5rem; line-height:2rem; color:#fff;text-shadow: 0 0 10px #333;}
.banner_txt span{display: block;font-size:1.125rem; line-height:1.75rem; color:#000;position: relative;padding-left: 1rem;}
.banner_txt span:before{content: "";position: absolute;width: 5px;height: 5px;background: #e95728;left:3px;top:10px;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}
.slider-area{width:100%;position:relative;margin:0 auto;padding:0}
.block-slider{border:none;width:100%}
.block-slider ul li{list-style:none}
.block-slider .bx-next,.block-slider .bx-prev{width:30px;height:50px;text-align:center;display:none;font-size:38px;position:absolute;top:48%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);line-height:50px;-moz-transition:all .45s ease;-webkit-transition:all .45s ease;-o-transition:all .45s ease;-ms-transition:all .45s ease;transition:all .45s ease;display:block;color:#fff;z-index:999;background: rgba(0,0,0,.6);text-shadow:0 0 3px #fff;display: none;}
.block-slider img{width:100%;height:auto}
.block-slider .bx-prev{left:0;padding-right:1px}
.block-slider .bx-next{right:0;padding-left:1px}

.block-slider .bx-next:hover,.block-slider .bx-prev:hover{ color:#465eaa; text-decoration:none}
.block-slider .bx-pager{text-align:center; position:absolute; margin-top:-40px; right:0px;bottom:18px;width:100%;}
.block-slider .bx-pager-item{width:16px;height:16px;background:0 0;font-size:0;display:inline-block; margin:0 8px;}
.block-slider .bx-pager-item a{width:100%;height:100%; display:block;background:rgba(255,255,255,.5);border-radius: 50%;}
.block-slider .bx-pager-item a.active{ background:rgba(255,255,255,1);}
.block-slider .caption-group{position:absolute; color:#fff; font-size:28px; line-height:36px; text-align:left; font-weight:700;}
.block-slider .text1{     top: 40%; right: 17.5%;color:#000;}
.block-slider .text1 span,.block-slider .text3 span,.block-slider .text4 span{ color:#721c1b;}
.block-slider .text2{ top:44%; right:20%; color:#000; text-align:right;}
.block-slider .text3{ top:36%; right:22%; color:#000;}
.block-slider .text4{ top:36%; right:15.5%; color:#000;}

@media (max-width: 1400.98px) {
	.bannerinfo{margin-top: 3%;}
}
@media (max-width: 1199.98px) {
	.bannerinfo{margin-top: 3%;}
	.banner_txt{width: 90%;margin: 0;left:5%;}
	.bannerinfo{width: 60%;padding-top: 0;margin-top: 2%;}
}
@media (max-width: 991.98px) {
	.banner_txt h1{font-size: 1.5rem;margin-bottom: 5px;padding: 0.5rem;}
	.bannerinfo{width: 70%;}
}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top: 148px;}
#etw_container{width:92%;max-width:1140px; margin:0 auto;padding:1.875rem 0; position:relative;overflow: hidden;}
/****mainpro****/
.mainpro{ width:100%; float:left;padding: 1.5rem 0 1.5rem;}
.mainpro .etw_hometitle{ color:#000; font-size:1.25rem;font-weight: 600;margin-bottom:24px; text-align:left; position:relative;text-align: center;}
.mainpro .etw_hometitle span{display: inline-block;padding: 0 1.25rem;background: #fff;}
.mainpro ul{ width:100%; float:none;display: flex;flex-wrap: wrap;}
.mainpro ul>li{ width:31%; margin:0 3.5% 1.5rem 0;float: left;position: relative;padding-bottom: 1.75rem;}
.mainpro ul>li:nth-child(3n){ margin-right:0}
.mainpro ul>li:nth-child(3n+1){ clear:both;}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul>li{position: relative;}
.mainpro ul li ol li.product_img a{}
.mainpro ul li ol li.product_con {padding: 1.125rem 0 0.5rem;}
.mainpro ul li ol li.product_con a{color: #000;font-size: 1rem; font-weight: 600;display: block;text-align: center;padding-bottom: 0.5rem;}
.mainpro ul li:hover ol li.product_con a{color: #089411; }
.mainpro ul>li .more{position: absolute;left: 0;bottom: 0px;}
.mainpro ul>li .more a{font-size: 0.875rem;position: relative;color: #333;}
.mainpro ul>li .more a:after{content: "\f101";font-family: fontawesome;margin-left: 0.5rem;}
.mainpro ul>li:hover .more a{color: #089411;}

/****company****/
.company{ width:100%;margin:0 auto;padding: 2.875rem 0 2.375rem;background: #f5f5f5;}
.company h3{font-size: 1.125rem;color: #e50011;line-height: 1.25rem;font-weight: 400;}
.company p{color: #202020;font-size: 0.875rem;line-height: 1.5rem;}
.company .more a{position: relative;color: #089411;font-size: 14px;font-weight: 600;}
.company .more a:after{content: "\f178";font-family: fontawesome;color: #089411;font-size: 1rem;font-weight: 100;top:-1px;right:-24px;position: absolute;}
.company .more a:hover{color: #000;}
.company .more a:hover:after{color: #000;}
.company .etw_hometitle{color: #000;font-size: 1.25rem;line-height: 1.875rem;font-weight: 600;margin-bottom: 1rem;}
.company .row>div:nth-of-type(1){padding-right: 0;}
/****custom****/
.custom{padding: 1.75rem 0 2rem;background: url(../images/custom_bg.jpg)no-repeat left center/cover;}
.custom h3{font-size: 1.25rem;color: #fff;font-weight: 600;padding:1rem 0 0.5rem;margin-bottom: 0.5rem;text-align: center;}
.custom p{text-align: center;font-size: 0.875rem;color: #fff;line-height: 1.5rem;padding: 0 1rem;margin-bottom: 0;}

/****home_work****/
.home_work{padding: 2rem 0;overflow: hidden;}
.home_work .etw_hometitle{color: #000;font-size: 1.25rem;font-weight: 600;margin-bottom: 0.875rem;text-align: center;}
.home_work .etw_hometitle + p{text-align: center;width: 66%;margin-left: 17%;}
.home_work ul{padding-top: 1rem;}
.home_work ul>li{width: 18.4%;margin: 0  2% 1.25rem 0; float: left;}
.home_work ul>li:nth-of-type(5n){margin-right: 0;}

.flex_box{display: flex;flex-wrap: wrap;flex-direction: row-reverse;}
#etw_sidebar{width: 23%;margin-right: 2.6%;margin-top: 1rem;float: left;}
#etw_sidebar .contact_sidebar{background: #125195;padding: 1.5rem 1.25rem 1rem;margin-top: 1.125rem;border-radius: 5px;}
#etw_sidebar .contact_sidebar p{color: #fff;margin-bottom: 1.25rem;font-size: 0.875rem;}
#etw_sidebar .contact_sidebar p a{color: #fff;}
#etw_sidebar .contact_sidebar p a.txt_indet{padding-left: 50px;}
#etw_sidebar .contact_sidebar p a:hover{color: #e50011;}
#etw_sidebar .contact_sidebar p.tit{font-weight: 600;font-size: 1rem;line-height: 1.25rem;}
#etw_sidebar #etw_productlist{padding-bottom: 1rem;    border: 1px solid #ccc;}
#etw_productlist .etw_hometitle{    display: block;
    padding: 0.875rem 0.5rem;
    color: #5f6973;
    font-size: 1.25rem;
    font-weight: 600;
	position: relative;
	    font-family: UniversCondensed;
	border-bottom: 1px solid #ccc;
	    background: #fff;
}

#etw_productlist ul li a.dq,#etw_productlist ul li a:hover,#etw_productlist ul li a.dq:before,#etw_productlist ul li a:hover:before{color: #014ab9;}

#etw_productlist ul>li span{
	display: block;
    padding: 0.75rem 0 0.75rem 10px;
    font-size: 1rem;
    color: #5f6973;
    line-height: 1.5rem;
    position: relative;
    font-weight: 600;
	border-bottom: 1px solid #ccc;
}
#etw_productlist ul>li span.active,#etw_productlist .etw_hometitle.active{background: #5f6973;color: #fff;}
#etw_productlist ul li>ol>li a {
    font-size: 0.75rem;
    color: #444;
    line-height: 1.5rem;
    padding: 0;
    font-weight: 400;
}
#etw_productlist ul li>ol {
    padding-bottom: 1rem;
    padding-top: 0.5rem;
    padding: 0.5rem 0.5rem 1rem 1.5rem;
}
#etw_productlist ul li>ol>li a:before {
    content: "\f105";
    position: absolute;
    font-family: fontawesome;
    left: 11px;
    color: #5f6973;
    font-size: 1.125rem;
}

#etw_productlist ul>li{	border-bottom: 1px solid #ccc;}
#etw_productlist ul>li:nth-last-of-type(1){border-bottom: none;}
#etw_right {width: 74.4%;float: right;padding-top: 1rem;}
.des_tit{font-size: 1.5rem;color: #666;font-weight: 400;font-family: Ubuntu; text-align: center;position: relative;padding-bottom: 0.5rem;margin-bottom: 1.25rem;margin-top: 1rem;}
.des_tit:before{content: "";position: absolute;width: 50px;height: 2px;border-bottom: 1px dashed #089411;left:50%;margin-left: -25px;bottom: 4px;}

/*left_pic*/
.img_right{width: 43%;float: right;margin: 0 0 0.5rem 0.5rem;}
.img_right img,.img_right2 img{padding: 2px;border:1px solid #ccc;}
.img_left{width: 48%;float: left;margin: 0 1rem 0.5rem 0;}
.img_left img{padding: 2px;border:1px solid #ccc;}
.img_left.left2{width: 16%;}
.img_right2{width: 18%;margin: -1rem 0 1rem 0.5rem;float: right;}
/*****custom_hub******/

.custom_hub{padding: 1rem 0;overflow: hidden;}
.custom_hub ul>li{margin: 1rem 0;}
.custom_hub ul>li ol{display: flex;flex-wrap: wrap;}
.custom_hub ul>li ol li.product_img{width: 30%;float: left;}
.custom_hub ul>li ol li.product_con{width: 68%;margin-left: 2%;float: right;display: flex;flex-wrap: wrap;align-content: center;}
.custom_hub ul>li ol li.product_con p{font-size: 1.5rem;color: #333;line-height: 1.5rem;font-family: Ubuntu;display: block;margin-bottom: 0.5rem;}
.custom_hub ul>li ol li.product_con span{padding: 0.5rem;line-height: 1.75rem;font-size: 1rem;}

.custom_hub ul>li:nth-of-type(2n) ol {flex-direction: row-reverse;}
.custom_hub ul>li:nth-of-type(2n) ol li.product_img{float: right;}
.custom_hub ul>li:nth-of-type(2n) ol li.product_con{float: left;margin-left: 0;margin-right: 2%;}

/*sent*/
.othertitle{float: left;}
.othertitle {border-bottom: 1px solid #ccc;margin-bottom: 1rem;width: 100%;}
.othertitle span {
	font-family: Ubuntu;
    display: inline-block;
    width: auto;
    padding: 0.5rem 0rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5rem;
    font-weight: 700;
    text-align: center;
	color: #333;
	border-bottom: 3px solid #089411;
}
.othertitle p {
    display: inline-block;
    padding-bottom: 0;
	margin-bottom: 0rem
}
.abouttxt {
    width: 100%;
    overflow: hidden;
    border: 1px #ccc solid;
    border-radius: 0 0 6px 6px;
}
#etw_set_feedback_form {
    overflow: hidden;
    height: auto;
    width: 100%;
    padding: 1rem 0;
}
.other_pro {
    width: 100%;
    overflow: hidden;
    padding: 1.5rem 1rem 1rem 1rem;
}
.other_pro ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.other_pro ul>li {
    width: 23.5%;
    margin: 0 2% 0 0;
    overflow: hidden;
}
.other_pro ul>li:nth-of-type(4n){margin-right: 0;}
.other_pro ul li ol {
    width: 100%;
}
.other_pro ul li ol li.product_img {
    width: 100%;
}
.other_pro ul li ol li.product_img img {
    width: 100%;
    border: 1px solid #dedede;
}
.other_pro ul li ol:hover  li.product_img img{border-color: #014ab9;}
.other_pro ul li ol:hover li.product_con a{color: #014ab9;}
.other_pro ul li ol li.product_con {
    width: 100%;
    margin: 0 auto;
    line-height: 18px;
    text-align: center;
}
.other_pro ul li ol li.product_con a {
    color: #333;
    display: block;
    line-height: 16px;
    padding: 8px 2px;
    font-size: 13px;
}

.send_links{display: flex;flex-wrap: wrap;justify-content: space-between}
.send_links .link_left{border: 1px solid #ccc;}
.send_links .link_right{background: #eee;}

/*product*/
ul.list1>li{line-height: 1.75rem;list-style:disc;margin-left: 1.25rem;position: relative;font-size: 1rem;}
ul.list1{}
.rec_tit{
	color: #216532;
    font-size: 1.25rem;
    line-height: 1.3rem;
    margin: 2rem 0 1rem 0;
    display: block;
    font-weight: 600;
	position: relative;
	padding-left: 15px;
	text-transform: uppercase;
}
.center{text-align: center;}
.rec_tit:before{content: ""; position: absolute;width: 6px;height: 6px;background: #216532;left:3px;top:7px;transform: rotate(45deg);}
figure{margin-bottom: 0 !important;}
ul.pro_list4,ul.pro_list3,ul.pro_list2{width: 100%;overflow: hidden;margin-bottom: 6px;text-align: center;display: flex;flex-wrap: wrap;}
ul.pro_list2>li{width: 49%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list3>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list4>li{width: 23%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list4>li:nth-of-type(4n),ul.pro_list3>li:nth-of-type(3n),ul.pro_list2>li:nth-of-type(2n){margin-right: 0;}
ul.pro_list4>li:nth-of-type(4n+1),ul.pro_list3>li:nth-of-type(3n+1),ul.pro_list2>li:nth-of-type(2n+1){clear: both;}
ul.pro_list4>li ol li.product_img a,ul.pro_list3>li ol li.product_img a,ul.pro_list2>li ol li.product_img a{display: block;width: 100%;height: 100%;}
ul.pro_list4>li ol li.product_img a:hover img,ul.pro_list3>li ol li.product_img a:hover img,ul.pro_list2>li ol li.product_img a:hover img{border-color:#0f4e92; }
ul.pro_list4>li ol li.product_img img,ul.pro_list3>li ol li.product_img img,ul.pro_list2>li ol li.product_img img{padding: 4px;border:1px solid #ccc;}
ul.pro_list4>li ol li.product_con,ul.pro_list3>li ol li.product_con,ul.pro_list2>li ol li.product_con{font-size: 0.875rem;padding: 0.5rem;color: #333;text-align: center;}
ul.pro_list4>li ol li.product_con a,ul.pro_list3>li ol li.product_con a,ul.pro_list2>li ol li.product_con a{font-size: 0.875rem;color: #333;text-align: center;line-height: 1rem;display: block;}
ul.pro_list4>li ol:hover li.product_con a,ul.pro_list3>li ol:hover li.product_con a,ul.pro_list2>li ol:hover li.product_con a{color: #0f4e92;}
.pro_list4 li  img{border: 1px solid #ccc;padding: 2px;}
.pro_list4 li>span{display: block;text-align: center;padding: 0.5rem 0;}
ul.style1 {margin-left: 1rem;padding: 0.5rem 0;}
ul.style1 li{list-style: decimal;padding-bottom: 0.5rem;}

ul.pro_list3>li ol li.product_con {
    font-size: 0.8rem;
}
ul.pro_list5>li{width: 18.4%;margin: 0 2% 1rem 0;float: left;}
ul.pro_list5>li:nth-of-type(5n){margin-right: 0;}
ul.pro_list5>li img{padding: 2px;border: 1px solid #ccc;}
ul.pro_list6,ul.pro_list5,ul.color{display: flex;flex-wrap: wrap;justify-content: center;padding: 1rem 0;}
ul.pro_list6>li{width: 15%;margin: 0 2% 1rem 0;border-radius: 50%;float: left;}
ul.pro_list6>li:nth-of-type(6n){margin-right: 0;}

ul.color>li{width: 12%;margin: 0 2% 1rem 0;border-radius: 50%;float: left;}
ul.color>li:nth-of-type(7n){margin-right: 0;}
ul.color>li img{border-radius: 50%;border: 3px solid #ddd;}
.etw_mainbody {
    margin: 0 auto;
    background: #eee;
    padding: 1.5rem 0 1.5rem;
    overflow: hidden;
    margin-top: 2rem;
}
.feedback {
    width: 96%;
    height: auto;
    margin: 0 auto;
    max-width: 1170px;
}
.feedback p {
    width: auto;
    float: left;
    color: #333;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: left;
    margin: 0rem 3rem 0 0;
}
.feedback a {
    display: inline-block;
    width: auto;
    color: #fff;
    background: #de3225 ;
    font-size: 1.125rem;
    text-transform: uppercase;
    text-align: center;
    padding: 0.5rem 1.25rem;
}
.feedback a:hover{ background: #211e1f; }


#etw_producttitle {
    margin: 0px auto 0px;
    height: auto;
    color: #333;
    overflow: hidden;
    padding: 0.5rem 0;
    font-size: 0.875rem;
    width: 100%;
    float: left;
	background: #f2f3f2
}
#etw_producttitle li {
    display: inline-block;
}
#etw_producttitle a {
    color: #999;
    padding-right: 0.2rem;
}
#etw_producttitle a:hover{color:#e50011;}
#etw_producttitle li+li::before {
    padding: 0 1rem 0 0.6rem;
    color: #999;
    content: "/";
    font-size: 0.875rem;
    font-family: fontawesome;
}
.etw_hometitle.ny {
    color: #2d2d2d;
    font-size: 1.5rem;
    padding: 5px 0 10px 0px;
    text-align: left;
    position: relative;
	font-weight: 700;
	margin-bottom: 2rem;
}
.etw_hometitle.ny:before {
    content: "";
    position: absolute;
    width: 46px;
    height: 3px;
    background: #1f662e;
    bottom: 0px;
    left: 0;
}
/*contact*/
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#16db7f;}
.contact_info a:hover{ color:#e50011;}
.etw_contact {
    padding: 1.5rem 0 0;
}
.etw_contact p.gs{font-weight: 700;font-size: 1rem;}
.etw_contact p{color: #333;line-height: 1.5rem;}
.etw_contact p a {
    color: #089411;
}
.etw_contact p a:hover{color: #064123;text-decoration: underline;}
.etw_contact #etw_form_title {
    overflow: hidden;
    padding-left: 2%;
    background: #f2f2f2;
    text-align: left;
    font-weight: 700;
    line-height: 40px;
    font-size: 16px;
    margin-bottom: 12px;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #ccc;
}
.etw_contact #etw_set_feedback_form {
    overflow: hidden;
    height: auto;
    width: 100%;
    float: left;
    border: 1px #ededed solid;
    text-align: left;
    padding: 0;
    margin: 0.5rem 0 1.2rem 0;
}
a.click,a.click2{font-size: 1rem;color: #089411;font-family: Ubuntu;padding: 0 0.25rem;text-decoration: underline;}
a.click:hover,a.click2{color: #000;}
a.click2:hover{color: #5f6973;}
a.click3{text-decoration: underline;font-weight: 600;color: #666;}
a.click3:hover{color: #014ab9;}
/****Footer****/
.footer_link{background:#0d4e2e;padding: 2.5rem 0 2.5rem;}
.footer_link .pblist ul.w50{float: left;width: 50%;}
.footer_link .footer_contact{padding: 0;}
.footer_link .title{color: #fff;font-size: 1.125rem;padding: 0.25rem 0 0.875rem;}
.footer_link .title a{color: #fff;}
.footer_link .pblist ul>li a{font-size: 0.75rem;color: #fff;padding:0 0 0.5rem 0;display: block;position: relative;}
.footer_link .pblist ul>li a:hover{text-decoration: underline;opacity: .7;}
.footer_link .btcontact p{line-height: 1.5rem;color: #fff;font-size: 0.75rem;}
.footer_link .btcontact p a{color: #da9a45;}
.footer_link .btcontact p a.txt_indet{padding-left: 54px;}
.footer_link .btcontact p a:hover{opacity: .7;color: #fff;text-decoration: underline;}
#home_bg{width:100%;overflow:hidden;background: #211e1f; margin-top:2rem;}
#footer{ width:100%;height:auto; font-size:13px;background:#064123;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1140px;  overflow:hidden; padding:1.5rem 0 1.5rem;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 1.25rem; color:#fff;margin:6px 0; position:relative;font-size:0.875rem;line-height:1rem;}
#etw_homefooter a:hover{opacity: .7;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;opacity: .7;}
#etw_coper a{display:block;color:#fff;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#fff; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px; border:1px #fff solid;opacity: .7;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#da9a45; border-color:#da9a45;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px}
#sitemap .name{width:100%;font-size:15px;clear:both;margin-bottom: 1rem;}
#sitemap a{color:#333;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;padding: 0.5rem;}
#sitemap a.sname{font-weight:400;width:100%;color:#333;text-decoration:underline!important;background:0 0}
#sitemap a:hover{text-decoration:underline!important}
#sitemap a.sname:hover{color:#0d4e2e;text-decoration:none!important}
#sitemap p{margin:0 0 10px}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden}
#sitemap .list_m a{width:25%;display:block;float:left;color:#888;text-decoration:none;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px}
#sitemap .list_m a:nth-child(4n+1){clear:both}
#sitemap .list_m a:hover{color:#0d4e2e}
@media (max-width: 1199.98px) {
	.footer_link .title {font-size:1.25rem}
	.company .etw_hometitle{font-size: 1.5rem;padding: 1rem 0;}
	.mainpro .etw_hometitle{font-size: 1.5rem;}
	.mainpro .etw_hometitle p{font-size: 1rem;}
	.app .etw_hometitle{font-size: 1.5rem;padding: 1rem 0;}
}
@media (max-width: 991.98px) {
	#etw_producttitle,#etw_sidebar{display: none;}
	#etw_right{width: 100%;}
	#container{margin-top: 0;}
#home_list .home_cot:before{display: none;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
	ul.pro_list6>li{width: 32%;margin-right: 2%;}
	ul.pro_list6>li:nth-of-type(3n){margin-right: 0;}
}
@media (max-width: 767.98px) {
	.custom_hub ul>li ol li.product_img{margin-bottom: 1rem;width: 100%;}
	.custom_hub ul>li ol li.product_con{width: 100%;}
	.company{padding-top: 1.5rem;}
	.company .etw_hometitle{margin-bottom: 0rem;}
	.footer_link .footer_contact{padding: 1rem;}
	.home_work ul>li{width: 32%;margin-right: 2%;}
	.home_work ul>li:nth-of-type(5n){margin-right: 2%;}
	.home_work ul>li:nth-of-type(3n){margin-right: 0;}	
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
	#sitemap .list_m a:nth-of-type(n){width: 49%;clear: none;padding-right: 1.5%;padding-bottom: 0.25rem;}
	
}
@media (max-width: 575.98px) {
	ul.pro_list4>li{width: 32%;}
	ul.pro_list4>li:nth-of-type(4n){margin-right:2%;}
	ul.pro_list4>li:nth-of-type(3n){margin-right: 0%;}
.pro_hub ul li{ margin-bottom:0px;}	
.pro_hub ul li,.pro_hub ul li:nth-child(2){width:100%;}
.pro_hub ul li:nth-child(1){border: none;}
.pro_hub ul li:nth-child(2){ padding-bottom:1rem;}
	#home_list .etw_contact{padding-top: 0.5rem;}
	.img_right{width: 100%;margin: 5px 0;float: none;}
	#etw_language .dropdown-item{font-size: 0.75rem;}
	.mainpro ul>li{width: 100%;margin-right: 0;}
	.mainpro ul>li .product_img img{width: 100%;}
	.other_pro ul>li{width: 48%;margin-right: 2%;}
	.other_pro ul>li:nth-of-type(2n){margin-right: 0;}
}
@media (max-width: 400.98px) {
.mainpro ul>li:nth-of-type(n){width: 100%;margin-right: 0;}
	
}

/****Footer  END****/


/****banner****/
